{
    "logs": [
        {
            "outputFile": "world.respect.shared.respect-lib-shared-release-64:/values-hdpi-v4/values-hdpi-v4.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/9309bb7e1e394186b7ff5ee2e8697b41/transformed/appcompat-1.7.1/res/values-hdpi-v4/values-hdpi-v4.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endLines": "6",
                        "endColumns": "13",
                        "endOffsets": "327"
                    }
                }
            ]
        },
        {
            "outputFile": "world.respect.shared.respect-lib-shared-mergeReleaseResources-62:/values-hdpi-v4/values-hdpi-v4.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/9309bb7e1e394186b7ff5ee2e8697b41/transformed/appcompat-1.7.1/res/values-hdpi-v4/values-hdpi-v4.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endLines": "6",
                        "endColumns": "13",
                        "endOffsets": "327"
                    }
                }
            ]
        }
    ]
}